Section: extra-graphics

Depends: ffmpeg, gifski, gst-plugins-good-1-0, gst-plugins-ugly-1-0, gtk-3, keybinder-3.0, which, xapps

Depends (build): appstream-glib, git, meson, txt2man, vala

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

1.5.1-2 (amd64/stable)

Also: 1.5.1-2 (arm64/stable) , 1.5.1-2 (loongson3/stable) , 1.5.1-2 (ppc64el/stable)

(Dependency not found)

  • libcairo.2
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libkeybinder-3.0.0
  • libpango-1.0.0